How to install libphtools2-dev on Debian 9 (Stretch)